.head-title-sub h3{float: left;}

.page{float: right;padding: 5px 20px;background:  #f1f1f1;border-radius: 7px;}
.page a{/* border-bottom:3px solid #FFF; */padding: 0px 11px;display: inline-block;font-size: 14px;/* font-weight: bold; */border-left:  1px solid #9e9e9e;line-height: 14px;}
.page a:last-child {
    border-right: 1px solid #9e9e9e;
}
.page a.active {
    font-weight:  bold;
    color:  #fa2020;
}
.page a:hover{ color: #fa2020;}
.head-title-sub .page{margin: 10px 0 0 0;}

.news-list{ display: table; width: 100%;}
.news-list li{padding: 0 0 5px;  border-bottom:1px solid #c4c4c4; position: relative; cursor: pointer; display: table; width: 100%;}
.news-list li::after{position: absolute;top: 50%;right: 15px; content: '';background-image: url(/index/images/news.png);width: 13px;height: 28px;margin-top: -14px;transition: all .2s;}
/* .news-list li:hover figure,
.news-list li:hover .content-news{ background: #eee;} */
.news-list li:hover::after {right: 0.5em;}

/* .news-list figure,.news-list div,.news-list .date{display:inline-block; font-size: 14px; vertical-align: top;} */
/* .news-list .date{width:13%; padding:10px;vertical-align: middle !important; } */
.news-list .content-news .date span{ color: #fb0000; margin: 0 0 0 8px; display: inline-block;}
.news-list figure{width:17%; padding:10px; text-align: center; display: table-cell;}
.news-list figure a{ display: block;}
.news-list figure img{max-width: 100%;}
.news-list .content-news{width:83%; padding: 10px 0 0 0; overflow: hidden; display: table-cell; vertical-align: top;}
.news-list .content-news span{  display: inline-block; width: 100px;padding: 4px 0px; text-align: center; color: #fff; margin:0;}
.news-list .content-news .yellow{ background: #ffd700; color: #000;}
.news-list .content-news .red{ background: #ec2424;}
.news-list .content-news .blue{ background: #073aac;}
.news-list .content-news .sky{ background: #0597db;}
.news-list .content-news .pink{ background: #c70243;}
.news-list .content-news .green{ background: #2c9842;}
.news-list .content-news .orange{ background: #f76300;}
.news-list .content-news .purple{background: #801fa4;}
.news-list .content-news .hotpink{background: #d92485;}



.news-list div > strong{display:inline-block; margin: 0 0 10px; padding: 3px 15px; text-align: center; border-radius: 3px; color: #FFF;}
.news-list div p { font-size: 16px; margin: 5px 0 0 0; }
.news-list div p a:hover{ text-decoration: underline;}


.news .list-news .thumb-news .images-news{ display: table-cell; width: 17%; padding: 5px; padding-left: 0; vertical-align: top;border-bottom: 1px solid #c4c4c4;}
.news .list-news .thumb-news .images-news img{ width: 100%;}
.news .list-news .thumb-news .content-news{ display: table-cell; width: 70%; padding: 5px; vertical-align: top; border-bottom: 1px solid #c4c4c4; position: relative;}








.page-footer{overflow: hidden; padding:10px 0;}
@media(max-width:768px){
.news-list figure{width:30%; padding:0px; text-align: center; display: table-cell;}
.news-list .content-news{width:63%; padding: 0px 0 0 0; overflow: hidden; display: table-cell; vertical-align: top;}
.news-list div p { font-size: 14px; margin: 5px 0 0 0;line-height: 1.2; }

.news-list li::after {
    right: -1px;
}
.news-list li {
    padding: 0 0 10px;

}
}

@media(max-width:480px){
   
    .news-list .content-news span{ font-size: 10px; width: auto; padding: 2px 8px;}

}

/* @media(max-width:980px)
{
.news-list figure{width:20%;}
.news-list div{width:80%;}

.news-list p{display: block!important;}
.news-list p span{display: block!important; text-align:left!important;}
.news-list div p span:nth-child(1){padding:0;}

}
@media(max-width:480px){
.news-list figure{width:100%; padding: 0;}
.news-list div{width:100%;}
} */
